body {
	font-family:Arial, Helvetica, sans-serif;
}
/* Tree */
.treeStat
{
	padding: 3px;
	min-height: 200px;
}
.treeStat a:link, a:visited, a:active
{
	text-decoration: none;
	color: #111166;
}
.treeStat span
{
	text-decoration: none;
	color: #111166;
}
.selectedNodeStat a
{
	/*color: White;*/
	color: #111166;
}
.selectedNodeStat
{
	background-color: #E9994A;
	/*color: White;*/
	color: #111166;
}
.hoverTreeStat
{
	/**/
	color:#00f;
	font-weight: bold;
	text-decoration: underline;
	}
/*
.treeStat div 
{
	display:block;
	position:relative; 
}
*/
/*
.treeStat div span img 
{
	position:absolute;
	right:20px;	
}
.treeStat div span input 
{
	position:absolute;
	right:20px;	
}
*/
div.treeStat {
	position: relative;
	overflow: visible!important;
}
.treeStat div span a 
{
	position:absolute;
	left: 470px; /* VALI - era 600px */
	width: 140px;
	/*background: #e2f0ff !important;*/
	background: #0039a6!important;
	color: #fff!important;
	text-align: center;
}
.treeStat div span a:hover 
{
	position:absolute;
	left: 470px; /* VALI - era 600px */
	width: 140px;
	/*background: #A3CAF3 !important;*/
	background: #E9994A!important;
	color: #fff!important;
	text-align: center;
	/*border-bottom: 1px solid #fff;*/
}
.btnGenerate
{
		font-weight: normal!important;
		background-color:Transparent!important;
		color: #111166!important;		
}
.btnGenerate:hover
{
		font-weight: normal!important;
		background-color:Transparent!important;
		color: #111166!important;		
}
.noDisplay
{
	display:none;
}

/*statistica interactiva - clasa*/
.stat_recent_table_title
{

}
.stat_filter_options
{
}
.stat_filter_period
{
}
.stat_export_format
{
	margin-bottom: 1em;
}
/*statistica interactiva - clasa END*/

/*statistic indicators values table*/
.stat_class_name {
	font: 600 1.3em/1.4em Arial, Helvetica, Sans-serif;
	display: block;
	}
#panelBox .stat_class_name {
	text-transform:uppercase;
}
.stat_table
{
vertical-align: bottom;	
	background-color:#ffffff;
	border: solid #ccc 1px;
font-size: 80%	
}
.stat_table th
{
	text-align:center;
	vertical-align: baseline;
	padding:3px;
	border:1px #ccc dotted;
}
.stat_table td
{
	text-align:right;
	padding:3px;
	border-right:1px #ccc dotted;
	/*white-space: nowrap;*/
}

.stat_table td.stat_table_cell_header
{
	text-align:center;
	vertical-align: baseline;
	padding:3px;
	border:1px #ccc dotted;
	/*background-color: #F0F7FF;*/
}

.stat_header_fullname
{
	font: normal 110%/110% Arial;
}
.stat_header_measureunit
{
	font:  italic 100%/100% Arial;
}
.stat_header_mnemonic
{
	text-transform:uppercase;
	color:#AAA;
	font-size:x-small;
}
.stat_table_cell_date
{
	text-align:right;
	width:120px;
}
table.stat_filter_options td {
text-align: left ! important;
padding: 3px 3em
}
table.stat_filter_options td label {
padding-left: 5px
}
/*statistic indicators values table END*/

#panelBox
{
	font-size:85%;
}
.stat_class_desc
{
margin-top: .5em; font-style: italic; 
	display: block;
}
.stat_recent_table_title
{
display: block;
font-weight: bold; 
}
#ctl00_ctl00_CPH1_CPH1_STATISTICS_REP_5_lblSave
{
font: bold 100% Arial, Verdana, Helvetica, sans-serif;
padding: 10px 0px 20px 4.2em;
}
#divSave input
{
padding: 2px 10px;
border: solid 1px #A3CAF3;
}